._loop_lead_paragraph_lg {
  font-size: 18px;
  line-height: 29px;
  color: #333; }
._loop_lead_paragraph_xs {
  font-size: 12px;
  line-height: 17px;
  color: #333; }
.w-h-200px {
  width: 100px;
  height: 100px; }

.ibrd-card-content {
  padding: 16px 16px 16px 16px; }
  .ibrd-card-content h3 {
    margin: 0px; }

.c14v1-body {
  font-size: 16px;
  line-height: 26px; }
.text-center {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 16px;
    }
.c14v1-body-inverse {
  padding: 0px; }
.c14v1-body-inverse .table{
      margin-bottom: 0px; }
        .c14v1-body-inverse table{
      margin: 0px; }
._loop_list_navigation:last-child {
    margin-bottom: 32px;
        }
.ufa_partners .img-responsive {
    margin: 16px 0px;     
 }
.dropdown-v2-seciton select {
    -moz-appearance: none;
-webkit-appearance: none;
        }
/*.dropdown-v2-seciton .dropdown-group-inverse:after{
   font-family: 'FontAwesome';
    content: "\f107";
    font-weight: bold;
    position: absolute;
    display: block;
        background: transparent;
    color: #fff;
    font-size: 16px;
    top: 10px;
    right: 12px;
    z-index: 1;

}*/
.dropdown-v2-seciton .dropdown-group-inverse select {
 padding: 5px 35px 5px 5px;
 font-size: 14px;
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
 background: url('../img/angle-down.svg') no-repeat 98% 50%  #0c5e9e;
}
.ufa-progress-acc .dropdown-v2-seciton .dropdown-group-inverse:after{
    text-align: center;
    right: 15px;
    top: 44px;
}
.ufa_global_keyindicator .dropdown-v2-seciton .dropdown-group-inverse:after {
     right: 20px;
 }
#country-opportunities ._list_nav_img_largesquare {
      text-align:center;
}
#country-opportunities ._list_nav_img_largesquare img {
      width:90px;
      height:90px;
      float:none;
      display: inline-block;
     margin: 0px 0px 16px 0px;
 }

.cq-wcm-edit .language_toggler,
.cq-wcm-edit .breadcrumb-section{
        position: initial;
}
.country-opportunities:before {
    font-family: 'FontAwesome'; 
    content: "\f005";
    font-size: 18px;
    line-height: 22px;
    margin-right: 8px;            
}
.financial-inclusion-country-comparison:before {
    font-family: 'FontAwesome'; 
    content: "\f201";
    font-size: 18px;
    line-height: 22px;
    margin-right: 8px;
}
.global-payment-systems-survey {
        text-indent: 26px;
    }
.global-payment-systems-survey:before {
   content: '';
   background: url(../img/setting-icon.svg) no-repeat;
   width: 25px;
   height: 25px;
   position: absolute;
        left: 13px;
}
.electronic-payments-acceptance-and-usage-by-merchants:before {
    font-family: 'FontAwesome'; 
    content: "\f09d";
    font-size: 18px;
    line-height: 22px;
    margin-right: 8px;
}
.global-financial-inclusion-and-consumer-protection-survey:before {
    font-family: 'FontAwesome'; 
    content: "\f080";
    font-size: 18px;
    line-height: 22px;
    margin-right: 8px;
}
.ufa-progress-acc:before {
    font-family: 'FontAwesome'; 
    content: "\f201";
    font-size: 18px;
    line-height: 22px;
    margin-right: 8px;
}
.wbl_accordian .c14v1-body p {
        font-size: 14px;
    line-height: 22px;
        }
/* added for ufa country-progress design changes*/
.ufa_country_progress .accordion-download {
  border: 0px;
  padding: 0px; }
  .ufa_country_progress .accordion-download .fa-info {
    width: auto;
    height: auto;
    background-color: #d8e7f5;
    color: #0071BC;
    border: 1px solid #0071BC;
    border-radius: 100%;
    vertical-align: middle;
    padding: 4px;
    margin-left: 4px;
    width: 20px;
    height: 20px;
    text-align: center; }
    .ufa_country_progress .accordion-download .fa-info:before {
      font-size: 12px;
      line-height: 12px;
      vertical-align: top; }

.ufa_country_progress .economy-overview-bottom {
  padding: 16px; }
  .ufa_country_progress .economy-overview-bottom table tbody tr:last-child {
    border-bottom: 0px; }
#global-economy .ibrd-card-content p {
        text-align: center;
}
.c14v1-full-size {
        width: 440px;
    margin-left: 15px;
}
/* ufa review fixes 3-04-19 */
select::-ms-expand {
    display: none !important;
}
 @media all and (-ms-high-contrast:none)  {
   .economy-header-wrapper .img-responsive {
          width:auto; /* IE11 */
    }   
 }
.ufa-main-desc {
padding:10px 16px !important;
background-color:#f6f6f6
}
#countryKeyIndicatorChart2,
#countryKeyIndicatorChart3 {  
    border-left: 1px solid #e5e5e5;
    padding-left: 13px;
}
@media (min-width: 992px){
.ufa_global_keyindicator .col-md-4:nth-child(2),
.ufa_global_keyindicator .col-md-4:nth-child(3) {
    border-left: 1px solid #e5e5e5;
 }
}
@media (max-width: 480px) {
    .ufa_partners .row .c14v1-body table tbody tr td {
        word-break: inherit;
    }
}